.debug {
    background: #FFFFC9;
}

.no-max-width {
    max-width: none;
}

.top-nav,
.container {
    padding: 0 3rem;
}
.top-nav-title a.profile {
    background:#666;
    color: #fff;
    padding: 3px 5px;
    border-radius: 2px;
    font-size: 1.3rem;
    font-weight: normal;
}

.side-nav a {
    display: block;
    padding: 0.5rem 0;
}

footer {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 1.2rem;
}

.content h4 {
    margin-top: 40px;
}

thead th {
    border-bottom: 1px solid #666;
}
td.actions {
    text-align: right;
    white-space: nowrap;
}
.nowrap {
    white-space: nowrap;
}

.edit-info {
    color: #888;
    font-size: 0.9rem;
}

fieldset legend {
    border-left: 10px solid #aaa;
    padding-left: 10px;
}
.radio label:not(:first-child) {
    font-weight: normal;
    font-size: 1.6rem;
}

.buttons-row {
    display: flex;
    flex-wrap: wrap;
}
.buttons-row button {
    margin-right: 5px;
    margin-bottom: 5px;
}

blockquote p {
    margin-bottom: 1.6rem;
}

.button, button{
    font-size: 1.7rem;
}

textarea {
    height: 8.6rem;
}

details {
    margin-top: 1rem;
}
details * {
    box-sizing: border-box;
}
details textarea {
    margin-bottom: 0;
}

/*
 * バリデーションエラー
 */
.error label,
.error-message {
    color: #cc1f1a;
}
.error .input-file label {
    color: #fff;
}
.error input[type=text],
.error input[type=tel],
.error input[type=email],
.error textarea,
.error div.input-file {
    border-color: #cc1f1a;
    background-color: #fcebea;
}

/*
 * 注目
 */
span.attention {
    color: #ff0000;
    font-weight: 700;
}

/*
 * <input type="file"> のデザイン変更
 * HtmlHelper の fileFormGroupテンプレートと input-file.js とセットで実装
 */
.input-file {
    /* inputタグと同じデザインを設定する */
    position: relative;
    box-sizing: inherit;
    box-shadow: none;
    margin-bottom: 1.5rem;
    border: 0.1rem solid #d1d1d1;
    border-radius: 0.4rem;
    height: 3.8rem;
    width: 100%;
    background: transparent;
    padding: 0;
    color: #000;
    font-size: 100%;
    font-weight: normal;
    line-height: 1.15;
}
.input-file .button { /* 既存の button クラスの定義を使いたい */
    position: relative;
    margin-top: -0.15rem;
    margin-left: -0.15rem;
    margin-bottom: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding: 0 1rem;
    font-weight: normal;
}
.input-file .button input {
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    margin-bottom: 0;
    opacity: 0;
}
.input-file-name {
    margin-left: 1rem;
}

/**
 * 申請一覧のファイルアイコンのリンク
 */
a.file-icon-link {
    font-size: 3rem;
}

/*
 * 申請一覧の判定ボタンのサイス変更
 */
.requests .request_check_buttons button {
    height: 3rem;
    padding: 0 1rem;
    font-size: 1.6rem;
    line-height: 3rem;
}

/*
 * date, datetime の検索欄
 */
.row-input {
    display: flex;
}
.row-input {
    align-items: center;
}
.row-input > span {
    height: 3.8rem;
    padding: 0 1rem;
}

legend {
    border-bottom: 1px solid #cc1f1a;
    color: #cc1f1a;
}

table tr.disabled {
    background-color: #ddd;
}
